Incorrect version of OpenStack Havanna release in MOS 4.1.1

Bug #1323723 reported by Timur Nurlygayanov on 2014-05-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Fuel for OpenStack
Medium
Dmitry Burmistrov

Bug Description

New ISO images with OpenStack Havanna 2013.2.3:
http://srv11-msk.msk.mirantis.net/fuelweb-iso/fuel-4.1-326-2014-05-26_14-23-14.iso
http://srv11-msk.msk.mirantis.net/fuelweb-iso/fuel-4.1-327-2014-05-27_04-18-31.iso

Steps To Reproduce:
1. Create Fuel master node from the 327 ISO Fuel 4.1.x.
2. Open WebUI, navigate to 'Release' tab and check the version of OpenStack release.

Expected Result:
OpenStack Havanna 2013.2.3

Observed Result:
OpenStack Havanna 2013.2.2

Tags: ui Edit Tag help

{"build_id": "2014-05-27_04-18-31", "mirantis": "yes", "build_number": "327", "nailgun_sha": "e5e2894703bd5e5218ad96d6884bd39dc8e4e921", "ostf_sha": "3690709d95c1f42506b6d955b44221910cec8527", "fuelmain_sha": "2ff157e46f5ee5920280e60b8d4ff6140d46183c", "astute_sha": "55df06b2e84fa5d71a1cc0e78dbccab5db29d968", "release": "4.1B", "fuellib_sha": "c64ffdc5e7bfe7fa8eb971be1fea2260ee849ab5"}

Changed in fuel:
importance: High → Medium
Dmitry Pyzhov (dpyzhov) on 2014-05-27
Changed in fuel:
assignee: nobody → Fuel OSCI Team (fuel-osci)

Reviewed: https://review.openstack.org/96074
Committed: https://git.openstack.org/cgit/stackforge/fuel-web/commit/?id=0828946af6a2e757fb018c2f69f7f81f0ea4b7f1
Submitter: Jenkins
Branch: stable/4.1

commit 0828946af6a2e757fb018c2f69f7f81f0ea4b7f1
Author: Dmitry Burmistrov <email address hidden>
Date: Wed May 28 10:31:33 2014 +0400

    Update OpenStack release version to 2013.2.3

    Change-Id: I555f623312982758ecb287628b1496723c75c0e2
    Closes-Bug: #1323723

Dmitry Pyzhov (dpyzhov) on 2014-05-28
Changed in fuel:
status: Confirmed → In Progress
assignee: Fuel OSCI Team (fuel-osci) → Dmitry Burmistrov (dburmistrov)

Reviewed: https://review.openstack.org/96075
Committed: https://git.openstack.org/cgit/stackforge/fuel-main/commit/?id=5fb1d79084af722a38765a609b5c394fdccce419
Submitter: Jenkins
Branch: stable/4.1

commit 5fb1d79084af722a38765a609b5c394fdccce419
Author: Dmitry Burmistrov <email address hidden>
Date: Wed May 28 10:36:38 2014 +0400

    Update OpenStack release version to 2013.2.3

    Change-Id: I690db057358db128bd53880cc78a09c95062f670
    Related-Bug: #1323723

Reviewed: https://review.openstack.org/96076
Committed: https://git.openstack.org/cgit/stackforge/fuel-docs/commit/?id=2a80468b86769cc969f628ccdadbcc879e13ef70
Submitter: Jenkins
Branch: stable/4.1

commit 2a80468b86769cc969f628ccdadbcc879e13ef70
Author: Dmitry Burmistrov <email address hidden>
Date: Wed May 28 10:38:34 2014 +0400

    Update OpenStack release version to 2013.2.3

    Change-Id: I20a69416020d3eef6ac3835d7b993e66b89132e3
    Related-Bug: #1323723

Changed in fuel:
status: In Progress → Fix Committed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers